Product comparison · 2 gateways/controllers

Allied Telesis iMG1405 gateway/controller 10, 100, 1000 Mbit/s vs AudioCodes MP-112 gateway/controller 10, 100 Mbit/s

Add a product
  • 13specifications compared
  • 10differ
  • 3identical
  • 30known for one product only

Key differences

The Allied Telesis iMG1405 gateway/controller 10, 100, 1000 Mbit/s has 4 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (5 vs 1). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 50 g more weight than the Allied Telesis iMG1405 gateway/controller 10, 100, 1000 Mbit/s (500 g vs 450 g). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 5 - 40 °C more operating temperature (T-T) than the Allied Telesis iMG1405 gateway/controller 10, 100, 1000 Mbit/s (5 - 40 °C vs 0 - 40 °C). Management protocols: SNMP v1/v2, Telnet on the Allied Telesis iMG1405 gateway/controller 10, 100, 1000 Mbit/s, Web GUI, SSH/Telnet, SNMP v2/v3, on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s. VoIP protocols: SIP 2.0, MGCP/NCS 1.0 on the Allied Telesis iMG1405 gateway/controller 10, 100, 1000 Mbit/s, G.168 - 2004 on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s.

  • VoIP protocols
    • iMG1405 gateway/controller 10, 100, 1000 Mbit/s:SIP 2.0, MGCP/NCS 1.0
    • MP-112 gateway/controller 10, 100 Mbit/s:G.168 - 2004
  • Ethernet LAN data rates
    • iMG1405 gateway/controller 10, 100, 1000 Mbit/s:10,100,1000 Mbit/s
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • iMG1405 gateway/controller 10, 100, 1000 Mbit/s:5
    • MP-112 gateway/controller 10, 100 Mbit/s:1
  • Input frequency
    • iMG1405 gateway/controller 10, 100, 1000 Mbit/s:50/60 Hz
    • MP-112 gateway/controller 10, 100 Mbit/s:50 - 60 Hz
  • Weight
    • iMG1405 gateway/controller 10, 100, 1000 Mbit/s:450 g
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
  • Operating temperature (T-T)
    • iMG1405 gateway/controller 10, 100, 1000 Mbit/s:0 - 40 °C
    • MP-112 gateway/controller 10, 100 Mbit/s:5 - 40 °C
  • Storage temperature (T-T)
    • iMG1405 gateway/controller 10, 100, 1000 Mbit/s:-20 - 70 °C
    • MP-112 gateway/controller 10, 100 Mbit/s:-25 - 85 °C
  • Operating relative humidity (H-H)
    • iMG1405 gateway/controller 10, 100, 1000 Mbit/s:5 - 95%
    • MP-112 gateway/controller 10, 100 Mbit/s:10 - 90%

Side by side

Differences highlightedShow differences only (off)
Comparison of iMG1405, MP-112
43 specifications
Designidentical
LED indicatorsYesYes
Product colourKnown for oneUnknown — not stated by the sourceBlack
Features1 differ
Plug and PlayKnown for oneYesUnknown — not stated by the source
Voice codecsDiffersG.168, G.711, G.726, G.729G.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729B
Protocols2 differ
Management protocolsDiffersSNMP v1/v2, TelnetWeb GUI, SSH/Telnet, SNMP v2/v3,
DHCP clientKnown for oneYesUnknown — not stated by the source
DHCP serverKnown for oneYesUnknown — not stated by the source
DMZ supportKnown for oneYesUnknown — not stated by the source
VoIP protocolsDiffersSIP 2.0, MGCP/NCS 1.0G.168 - 2004
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPV4/IPV6, DiffServ, TOS
Supported protocolsKnown for oneUnknown — not stated by the sourceRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,
Network1 differ
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Networking standardsKnown for oneIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3uUnknown — not stated by the source
Wi-FiKnown for oneNoUnknown — not stated by the source
Security featuresKnown for oneSIF, NATUnknown — not stated by the source
VPN supportKnown for oneIPSecUnknown — not stated by the source
ModulationKnown for oneUnknown — not stated by the sourceDTMF
Securityidentical
Authentication methodKnown for onePAP/CHAPUnknown — not stated by the source
Firewall securityKnown for oneYesUnknown — not stated by the source
VLAN supportYesYes
Security algorithmsKnown for oneUnknown — not stated by the sourceHTTPS, SRTP, TLS
Ports & interfaces1 differ
USB 2.0 ports quantityKnown for one2Unknown — not stated by the source
Ethernet LAN (RJ-45) portsDiffers51
Foreign eXchange Station (FXS) ports quantityKnown for one2Unknown — not stated by the source
WAN connectionKnown for oneSFPUnknown — not stated by the source
I/O portsKnown for one1 x Coax TV-out 1 x SFPUnknown — not stated by the source
InterfaceKnown for oneUnknown — not stated by the source2 FXS
Management featuresidentical
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
Power1 differ
Input voltage100 - 240 V100 - 240 V
Input frequencyDiffers50/60 Hz50 - 60 Hz
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one1.5 AUnknown — not stated by the source
Weight & dimensions1 differ
WeightDiffers450 g500 g
Dimensions (WxDxH)Known for one260 x 150 x 45 mmUnknown — not stated by the source
DepthKnown for oneUnknown — not stated by the source220 mm
HeightKnown for oneUnknown — not stated by the source42 mm
WidthKnown for oneUnknown — not stated by the source172 mm
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C5 - 40 °C
Storage temperature (T-T)Differs-20 - 70 °C-25 - 85 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage relative humidity (H-H)Known for one0 - 95%Unknown — not stated by the source
Certificatesidentical
CertificationKnown for oneIEC/EN60950-1 UL 60950-1 EN60825-1 CAN/CSA-C22.2 GR1089 FCC EN 55022 EN 55024Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons